<?php
/*
+---------------------------------------------------------------+
|	e107 website system
|
|	Released under the terms and conditions of the
|	GNU General Public License (http://gnu.org).
+---------------------------------------------------------------+
*/
if (!defined('e107_INIT')) { exit; }
if (e_LANGUAGE != "English" && file_exists(e_PLUGIN . "floating_logo/languages/admin/" . e_LANGUAGE . ".php"))
{
    include_once(e_PLUGIN . "floating_logo/languages/admin/" . e_LANGUAGE . ".php");
}
else
{
    include_once(e_PLUGIN . "floating_logo/languages/admin/English.php");
}
$action = basename($_SERVER['PHP_SELF'], ".php");

$var['admin_config']['text'] = FLOGO_A18;
$var['admin_config']['link'] = "admin_config.php";

$var['admin_vupdate']['text'] = FLOGO_A19;
$var['admin_vupdate']['link'] = "admin_vupdate.php";

show_admin_menu(FLOGO_A1, $action, $var);
?>
